layers=1 chi=4 penalty=5 superL=3
layers=3 chi=6 penalty=5 superL=3
layers=5 chi=8 penalty=5 superL=3

layers=1 chi=4 penalty=5 superL=4
layers=3 chi=6 penalty=5 superL=4
layers=5 chi=8 penalty=5 superL=4

